/* ========== Google Fonts ========== */
/* Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
/* Amita */
@import url('https://fonts.googleapis.com/css2?family=Amita:wght@700&display=swap');
/* Pangolin */
@import url('https://fonts.googleapis.com/css2?family=Pangolin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');

:root {

    --header-height: 4.5rem;

    /* ========== Colors ========== */
    --main-color: #ff8000;
    --text-bold-color: #fff;
    --text-light-color: #818693;
    --text-dark-color: rgba(255, 255, 255, 0.65);
    --btn1-hover-color: rgb(214, 107, 0);
    --btn2-hover-color: rgba(255, 255, 255, 0.36);
    --white-color: #fff;
    --black-color: #000;
    --label-color: rgba(62, 69, 89, 0.35);

    /* ========== Font & Typography ========== */
    --font-family-1: 'Roboto', sans-serif;
    --font-family-2: 'Kaushan Script', cursive;
    --section-title-font-size: 29px;
    --text-font-size: 15px;

    /* ========== Font Weight ========== */
    --font-extra-light: 300;
    --font-light: 400;
    --font-medium: 500;
    --font-semi-bold: 600;
    --font-bold: 700;
    --font-extra-bold: 900;

    /* ========== Border Radius ========== */
    --radius-8: 8px;
    --radius-14: 14px;
    --radius-30: 30px;
    --radius-full: 50%;
}

body {
    font-size: var(--text-font-size);
    font-weight: var(--font-light);
    overflow-x: hidden;
    --webkit-font-smoothing: antialiased;
    background-color: var(--black-color);
    color: var(--white-color);
}

/* ==================== Reusable CSS Classes ==================== */
.section__padding {
    padding: 0px 15px;
}

.section__top {
    margin-bottom: 45px;
}

.section__heading {
    display: block;
}

.section__subtitle {
    color: var(--main-color);
    font-weight: var(--font-extra-bold);
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.section__title {
    font-weight: var(--font-extra-bold);
    font-size: var(--section-title-font-size);
    margin-bottom: 25px;
}

.section__title.light {
    color: var(--white-color);
}

.section__title.dark {
    color: var(--black-color);
}

.text__center {
    text-align: center;
}

.wrapper {
    padding: 70px 0;
    position: relative;
}

.heading__text {
    font-family: var(--font-family-2);
    color: var(--white-color);
    font-size: 40px;
    margin-bottom: 1rem;
    line-height: 1.2;
}

/* Buttons */
.button__wrapper {
    display: flex;
    justify-content: space-between;
}

.btn {
    padding: 15px 18px;
    font-size: 14px;
    font-weight: var(--font-medium);
    border: none;
    outline: none;
    border-radius: var(--radius-30);
    cursor: pointer;
    transition: all 0.3s linear;
    color: var(--white-color);
}

.btn__1 {
    background-color: var(--main-color);
}

.btn__1:hover {
    background-color: var(--btn1-hover-color);
}

.btn__2.light {
    color: var(--white-color);
    border: 2px solid rgba(255, 255, 255, 0.36);
    background-color: transparent;
}

.btn__2.dark {
    color: var(--black-color);
    border: 2px solid rgba(62, 69, 89, 0.21);
    background-color: transparent;
}

.btn__2.dark:hover {
    background-color: #CFD1D5;
    border-color: transparent;
}

.btn__2:hover {
    background-color: var(--btn2-hover-color);
    border-color: transparent;
}

.carousel__btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    border-radius: var(--radius-full);
    background-color: transparent;
    font-size: 1.25rem;
    cursor: pointer;
    margin-right: 5px;
    transition: border-color 0.3s linear;
}

.carousel__btn.light {
    color: white;
    border: 2px solid var(--white-color);
}

.carousel__btn.dark {
    color: black;
    border: 2px solid rgba(62, 69, 89, 0.21);
}

.carousel__btn.dark:hover {
    border-color: black;
}

.carousel__btn i {
    pointer-events: none;
}

/* ==================== Base ==================== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--font-family-1);
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
}

html {
    scroll-behavior: smooth;
}

/* <--=========== Header & Nav ===========-->*/
.header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    padding: 0 15px;
    background-color: transparent;
}

/* Fading in Header On Load */
header {
    opacity: 0;
    animation: fadeIn 1s 2s ease-in;
    animation-fill-mode: forwards;
}

.header__top,
.header__top .contact__details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 0;
    width: 100%;
}

.header__top a {
    color: var(--white-color);
    transition: all 0.3s ease-in;
}

.header__top .contact__number:hover,
.header__top .contact__email:hover {
    color: var(--main-color);
}

.header__social__links {
    display: none;
    gap: 22px;
    margin-top: 5px;
}

.header__social__links i {
    font-size: 24px;
    opacity: 0.36;
}

.header__social__links i:hover {
    opacity: 1;
}

/*<========== NAV ==========>*/
.nav {
    height: var(--header-height);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.29);
}

.nav__logo,
.nav__search,
.nav__toggle {
    color: var(--white-color);
}

.nav__logo {
    display: inherit;
    font-weight: var(--font-extra-light);
    line-height: 70px;
    width: 300px;
}

.nav__search {
    font-size: 1.7rem;
    cursor: pointer;
    position: absolute;
    left: 0;
}

.nav__toggle {
    font-size: 2rem;
    cursor: pointer;
    position: absolute;
    right: 0;
}

.nav__menu {
    position: relative;
    transition: all 0.3s ease-in-out;
}


@media screen and (max-width: 1279px) {
    .nav__menu {
        position: fixed;
        background-color: var(--black-color);
        top: 0;
        right: -100%;
        width: 300px;
        height: 100%;
        z-index: 99999;
        box-shadow: -1px 0 4px rgba(14, 55, 63, 0.15);
        padding-top: 8rem;
        padding-left: 1rem;
    }

    .nav__logo {
        width: 280px;
    }

    .nav__item {
        padding-bottom: 25px;
    }

    .nav__link {
        color: var(--white-color);
        padding: 15px;
    }

    .nav__link.active {
        color: var(--main-color);
        border-bottom: none !important;
    }
}

@media screen and (max-width: 500px) {
    .nav__logo {
        width: 250px;
    }

    .header__top a {
        font-size: 14px;
    }

    .nav__search {
        margin-top: 10px;
    }

    .nav__toggle {
        margin-top: 10px;
    }
}

@media screen and (max-width: 420px) {
    .nav__menu {
        width: 100%;
    }
}

.nav__list {
    display: flex;
    flex-direction: column;
}

.nav__link {
    padding: 25px;
    color: var(--text-bold-color);
    font-size: var(--text-font-size);
    font-weight: var(--font-medium);
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.nav__link:hover {
    color: var(--main-color);
}

.nav__link.active {
    border-bottom: 2px solid var(--white-color);
}

.nav__close {
    position: absolute;
    color: var(--white-color);
    top: 3.75rem;
    right: 2rem;
    font-size: 2.5rem;
    cursor: pointer;
}

/* Show Menu */
.show-menu {
    right: 0;
}

@media screen and (max-width: 375px) {
    .nav__logo {
        width: 220px;
    }

    .header__top a {
        font-size: 12px;
    }

    .nav__search {
        font-size: 1.5rem;
        cursor: pointer;
        position: absolute;
        left: 0;
        margin-top: 10px;
    }

    .nav__toggle {
        font-size: 1.5rem;
        cursor: pointer;
        position: absolute;
        right: 0;
        margin-top: 10px;
    }
}

@media screen and (max-width: 315px) {
    .nav__logo {
        width: 190px;
    }

    .nav__search {
        font-size: 1.3rem;
        cursor: pointer;
        position: absolute;
        left: 0;
        margin-top: 5px;
    }

    .nav__toggle {
        font-size: 1.3rem;
        cursor: pointer;
        position: absolute;
        right: 0;
        margin-top: 5px;
    }

}

@media screen and (min-width: 1280px) {

    .nav__link {
        color: var(--white-color);
        text-transform: initial;
        padding: 20px 15px 25px;
    }

    .nav__menu {
        display: flex;
        column-gap: 1rem;
    }

    .nav__list {
        flex-direction: row;
        column-gap: 1rem;
    }

    .nav__toggle,
    .nav__close {
        display: none;
    }

    .nav__search {
        position: static;
    }

    .nav {
        justify-content: space-between;
    }
}

/* Fixing Navbar on Scroll */
.nav__wrapper.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 0 15px;
    background-color: var(--black-color);
    z-index: 99999;
    border-bottom: 1px solid rgba(255, 255, 255, 0.29);
    transition: top 0.3s ease-in-out;
}

.nav__wrapper.fixed .nav {
    border-bottom: none;
}

/* Search BAr */
.search__bar__wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 99999;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    pointer-events: none;
}

.search__bar__wrapper.show-search {
    opacity: 1;
    pointer-events: auto;
}

.search__bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90vw;
    border-bottom: 2px solid var(--white-color);
    padding-bottom: 10px;
}

.search__bar input {
    background-color: transparent;
    outline: none;
    border: none;
    width: 100%;
    font-size: 28px;
    color: var(--white-color);
}

.search__bar input::placeholder {
    color: var(--white-color);
}

.search__submit,
.search__close {
    background-color: transparent;
    font-size: 40px;
    color: var(--white-color);
    padding: 0 6px;
    border: none;
    cursor: pointer;
}

.search__close {
    font-size: 50px;
    position: absolute;
    right: 5%;
    top: 20px;
}

/* About us */
#home {
    position: relative;
}

#home .wrapper {
    padding: 0;
}

.home__slide {
    position: relative;
    background-position: center;
    background-size: cover;
    min-height: 50vh;
    background-repeat: no-repeat;
    background-image: url(../images/package-bg.jpg);
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.459), rgba(0, 0, 0, 0.3));
}

.home__slide__content {
    position: absolute;
    width: 100%;
    top: 52%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.home__slide .home__slide__content {
    animation: fadeIn 1s 1s ease-in;
    animation-fill-mode: forwards;
    text-align: center;
}

.home__slide__content h1 {
    text-shadow: 0px 2px 5px var(--black-color);
    font-size: 42px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

.home__slide__content p {
    color: var(--white-color);
    font-size: 16px;
    letter-spacing: 2px;
}

@media screen and (max-width: 1280px) {
    .home__slide__content h1 {
        font-size: 38px;
    }

    .home__slide__content p {
        font-size: 14px;
    }
}

@media screen and (max-width: 550px) {
    .home__slide__content h1 {
        font-size: 32px;
        padding: 0 10px;
    }

    .home__slide__content p {
        font-size: 12px;
        padding: 0 10px;
    }
}

@media screen and (max-width: 460px) {
    .home__slide__content h1 {
        font-size: 29px;
    }
}

@media screen and (max-width: 350px) {
    .home__slide__content h1 {
        font-size: 26px;
    }

    .home__slide__content p {
        font-size: 12px;
    }
}

/* ========== PACKAGE ========== */
.package-section {
    margin: 50px 0;
}

.container {
    max-width: 75%;
    margin: auto;
    height: auto;
    margin-top: 5%;
    background: white;
    box-shadow: 5px 5px 10px 3px rgba(197, 197, 197, 0.304);
    border-radius: 20px;
}

.container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    padding: 30px;
    transition: transform 0.6s ease;
}

.container:hover {
    border: 1px solid #ff8000;
    transform: scale(1.05);
}

.flex {
    display: flex;
    justify-content: center;
}

.flex1 {
    display: flex;
}

.main_image {
    width: auto;
    height: auto;
}

.main_image img {
    border-radius: 20px;
}

.option img {
    width: 75px;
    height: 75px;
    padding: 5px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 20px;
}

.option img:hover {
    border: 1px solid #ff80005b;
}

.option img.selected {
    border: 1px solid #ff8000;
}

.left {
    padding-right: 10px;
}

.right {
    width: 170%;
    padding: 0px 50px 20px 50px;
}

h3 {
    color: #ff8000;
    margin: 0 0 20px 0;
    font-size: 30px;
    padding-bottom: 10px;
    border-bottom: 2.5px solid #ff8000;
}


p,
small {
    color: #000000;
}

p {
    margin: 20px 0 30px 0;
    line-height: 25px;
}

.icon-info {
    font-weight: bold;
}

h5 {
    font-size: 15px;
}

.mt-0 {
    color: black;
    margin-bottom: 15px;
}

.container a {
    width: 100%;
    padding: 10px;
    border: none;
    outline: none;
    background: #ff8000;
    color: white;
    border: 1px solid #ff8000;
    margin-top: 5%;
    border-radius: 30px;
    cursor: pointer;
    margin-bottom: 30px;
    display: inline-block;
    text-align: center;
}

.container a:hover {
    background: white;
    color: #ff8000;
}



@media only screen and (max-width:1125px) {
    .container {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        padding: 30px;
    }

    h3 {
        text-align: center;
        color: #ff8000;
        margin: 0 0 20px 0;
        font-size: 30px;
        padding-bottom: 10px;
        border-bottom: 2.5px solid #ff8000;
    }

    .right {
        width: 100%;
        padding: 0px 50px 20px 50px;
    }
}

@media only screen and (max-width:768px) {

    .package-section,
    .package2-section,
    .package3-section,
    .package4-section,
    .package5-section,
    .package6-section,
    .package7-section,
    .package8-section,
    .package9-section,
    .package10-section,
    .package11-section,
    .package12-section,
    .package13-section,
    .package14-section,
    .package15-section,
    .package16-section,
    .package17-section,
    .package18-section,
    .package19-section,
    .package20-section,
    .package21-section,
    .package22-section {
        margin: 50px 10px;
    }

    .container {
        max-width: 90%;
        margin: auto;
        height: auto;
    }

    .left,
    .right {
        width: 100%;
    }

    .container {
        flex-direction: column;
    }

    .right {
        padding: 0px 50px 10px 50px;
    }


    h3 {
        text-align: center;
        color: #ff8000;
        margin: 0 0 20px 0;
        font-size: 30px;
        padding-bottom: 10px;
        border-bottom: 2.5px solid #ff8000;
    }
}

@media only screen and (max-width:511px) {

    .package-section,
    .package2-section,
    .package3-section,
    .package4-section {
        margin: 50px 10px;
    }

    .container {
        max-width: 100%;
        height: auto;
        padding: 10px;
    }

    .left,
    .right {
        padding: 10px 10px;
    }

    img {
        width: 100%;
        height: 100%;
    }

    .option {
        display: flex;
        flex-wrap: wrap;
    }

    button {
        width: 100%;
        padding: 5px;
        border: none;
        outline: none;
        background: #ff8000;
        color: white;
        margin-top: 5%;
        border-radius: 30px;
        cursor: pointer;
        margin-bottom: 30px;
    }
}

@media screen and (max-width:400px) {
    .option img {
        width: 60px;
        height: 60px;
        padding: 5px;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
}



/* ========== PACKAGE END ========== */


/* ========== SCROLL BUTTON ========== */
#progress {
    position: fixed;
    bottom: 20px;
    right: 10px;
    height: 50px;
    width: 50px;
    display: none;
    place-items: center;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

#progress-value {
    display: block;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    background-color: #ffffff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    font-size: 26px;
    color: #000000;
}

@media screen and (max-width: 925px) {
    #progress {
        height: 40px;
        width: 40px;
    }

    #progress-value {
        height: calc(100% - 10px);
        width: calc(100% - 10px);
        font-size: 22px;
    }
}

@media screen and (max-width: 500px) {
    #progress {
        height: 30px;
        width: 30px;
    }

    #progress-value {
        height: calc(100% - 8px);
        width: calc(100% - 8px);
        font-size: 18px;
    }
}

/* ========== SCROLL BUTTON ========== */


/* ========== FOOTER ========== */
/* Footer Top */
footer {
    background-color: var(--black-color);
}

.footer__top {
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.footer__top .col {
    width: 100%;
    margin: 20px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.footer__logo {
    font-size: 2rem !important;
    font-weight: var(--font-extra-light) !important;
    letter-spacing: 1px !important;
    color: var(--white-color) !important;
    margin-bottom: 2rem !important;
}

.footer__top .col h4 {
    color: var(--white-color);
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 2rem;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.footer__top .col p,
.footer__top .col a {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    line-height: 1.8;
}

.footer__top .col a {
    transition: color 0.3s ease-in-out;
}

.footer__top .col a:hover {
    color: var(--main-color);
}

.footer__top .social__links {
    display: flex;
    margin-top: 10px;
}

.footer__top .social__links li a {
    color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
}

.footer__top .social__links li a:hover {
    color: var(--main-color);
}

/* Footer Bottom */
.footer__bottom {
    padding: 25px 0;
    margin: 0 20px;
    border-top: 1px solid grey;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    text-align: center;
}

.footer__bottom p {
    color: var(--white-color);
}




/* ========= Media Queries ========= */
@media screen and (max-width: 530px) {
    .section__title {
        font-weight: var(--font-extra-bold);
        font-size: 26px;
        margin-bottom: 25px;
    }

    .footer__bottom p {
        font-size: 14px;
    }
}

@media screen and (max-width: 400px) {
    .best__destination p {
        font-size: 14px;
        color: var(--white-color);
    }

    .best__destination i {
        font-size: 40px;
        color: var(--white-color);
        margin-right: 10px;
    }

    .section__title {
        font-weight: var(--font-extra-bold);
        font-size: 22px;
        margin-bottom: 25px;
    }

    .footer__top .col h4 {
        color: var(--white-color);
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 2rem;
        letter-spacing: 3px;
        text-transform: uppercase;
    }

    .footer__bottom p {
        font-size: 12px;
    }
}

@media screen and (max-width: 300px) {
    .best__destination p {
        font-size: 12px;
        color: var(--white-color);
    }

    .best__destination i {
        font-size: 30px;
        color: var(--white-color);
        margin-right: 0px;
    }

    .carousel__btn {
        width: 35px;
        height: 35px;
        font-size: 1rem;
    }
}

/* For medium devices */
@media screen and (min-width: 460px) {

    .section,
    .header,
    .nav__wrapper.fixed {
        padding: 0px 30px;
    }

    .destination__slide img {
        min-height: 430px;
        max-height: 430px;
        object-fit: cover;
    }

    .tour__name {
        font-size: 24px;
    }

    .tour__item__content .desc,
    .tour__item__content .location,
    .tour__item__content .price {
        font-size: 16px;
    }

    .gallery__wrapper {
        grid-template-columns: repeat(9, 1fr);
        grid-template-rows: repeat(6, 5vw);
        grid-gap: 20px;
    }

    .gallery__item__1,
    .gallery__item__3,
    .gallery__item__6 {
        grid-column: auto / span 3;
        grid-row: auto /span 4;
    }

    .gallery__item__2,
    .gallery__item__4,
    .gallery__item__5 {
        grid-column: auto / span 3;
        grid-row: auto /span 6;
    }
}

@media screen and (min-width: 615px) {
    :root {
        --section-title-font-size: 40px;
    }

    .section__padding,
    .header,
    .nav__wrapper.fixed,
    .search__tour {
        padding: 0 40px;
    }

    .header__top .contact__details {
        justify-content: flex-start;
        gap: 5rem;
    }

    .nav {
        justify-content: space-between;
    }

    .nav__search {
        right: 35px;
        left: auto;
    }

    .btn {
        padding: 5px 50px;
        font-size: 14px;
    }

    .search__bar input {
        font-size: 40px;
    }

    .carousel__btn.light {
        border: 2px solid rgba(255, 255, 255, 0.36);
    }

    .carousel__btn.light:hover {
        border-color: var(--white-color);
    }

    .header__social__links {
        display: flex;
        gap: 22px;
        margin-top: 5px;
    }

    .section__subtitle {
        margin-bottom: 10px;
    }

    .search__tour__wrapper {
        border-radius: var(--radius-14);
        padding: 50px;
    }

    footer {
        padding: 75px 40px;
        padding-bottom: 0;
    }

    .footer__top .brand__info {
        width: 20rem;
    }

    .footer__top .col {
        width: 15rem;
        align-items: flex-start;
        text-align: left;
    }

    .footer__bottom {
        flex-direction: row;
    }
}

@media screen and (min-width: 740px) {
    .blog__item__wrapper {
        flex-direction: row;
    }

    .blog__item {
        width: calc(50% - 25px);
    }
}

/* For Large Devices */
@media screen and (min-width: 1000px) {
    .section__padding {
        padding: 75px 0;
    }

    footer {
        padding: 75px;
        padding-bottom: 0;
    }

    .search__tour {
        padding: 0 75px;
    }

    .header,
    .nav__wrapper.fixed {
        padding: 0 75px;
    }

    .best__destination {
        left: auto;
        top: auto;
        right: 5vw;
        bottom: 150px;
    }

    .search__close {
        position: static;
    }

    .section__top {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        padding-left: 75px;
        padding-right: 75px;
    }

    .section__content {
        padding: 0 75px;
    }

    .section__top .button__wrapper {
        flex-direction: row-reverse;
        gap: 15px;
    }

    .feilds .btn__1 {
        transform: translateY(-20px);
    }

    .heading__text {
        font-size: 50px;
    }
}

@media screen and (min-width: 1280px) {
    .nav__search {
        position: static;
    }

    .feilds {
        flex-direction: row;
        align-items: flex-end;
    }

    .feild__input,
    .feild__select {
        border-radius: 0;
        border: 2px solid #E6E6E6;
        border-right: none;
    }

    .feild__item:first-child .feild__input {
        border-top-left-radius: var(--radius-14);
        border-bottom-left-radius: var(--radius-14);
    }

    .feild__select {
        border-right: 2px solid #E6E6E6;
        border-top-right-radius: var(--radius-14);
        border-bottom-right-radius: var(--radius-14);
    }

    .heading__text {
        font-size: 60px;
    }
}